/*
Theme Name: Birbin 2020
Author: Connetation Web Engineering
Author URI: https://www.connetation.at
Description: Child theme of Sydney for Birbin
Template: sydney
Version: 1.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Tested up to: 5.6
Requires PHP: 5.6
*/

/* montserrat-regular - vietnamese_latin-ext_latin_cyrillic-ext_cyrillic */
@font-face {
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 400;
    src: url('fonts/montserrat-v15-vietnamese_latin-ext_latin_cyrillic-ext_cyrillic-regular.eot'); /* IE9 Compat Modes */
    src: local(''),
    url('fonts/montserrat-v15-vietnamese_latin-ext_latin_cyrillic-ext_cyrillic-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */ url('fonts/montserrat-v15-vietnamese_latin-ext_latin_cyrillic-ext_cyrillic-regular.woff2') format('woff2'), /* Super Modern Browsers */ url('fonts/montserrat-v15-vietnamese_latin-ext_latin_cyrillic-ext_cyrillic-regular.woff') format('woff'), /* Modern Browsers */ url('fonts/montserrat-v15-vietnamese_latin-ext_latin_cyrillic-ext_cyrillic-regular.ttf') format('truetype'), /* Safari, Android, iOS */ url('fonts/montserrat-v15-vietnamese_latin-ext_latin_cyrillic-ext_cyrillic-regular.svg#Montserrat') format('svg'); /* Legacy iOS */
}

/* montserrat-600 - vietnamese_latin-ext_latin_cyrillic-ext_cyrillic */
@font-face {
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 600;
    src: url('fonts/montserrat-v15-vietnamese_latin-ext_latin_cyrillic-ext_cyrillic-600.eot'); /* IE9 Compat Modes */
    src: local(''),
    url('fonts/montserrat-v15-vietnamese_latin-ext_latin_cyrillic-ext_cyrillic-600.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */ url('fonts/montserrat-v15-vietnamese_latin-ext_latin_cyrillic-ext_cyrillic-600.woff2') format('woff2'), /* Super Modern Browsers */ url('fonts/montserrat-v15-vietnamese_latin-ext_latin_cyrillic-ext_cyrillic-600.woff') format('woff'), /* Modern Browsers */ url('fonts/montserrat-v15-vietnamese_latin-ext_latin_cyrillic-ext_cyrillic-600.ttf') format('truetype'), /* Safari, Android, iOS */ url('fonts/montserrat-v15-vietnamese_latin-ext_latin_cyrillic-ext_cyrillic-600.svg#Montserrat') format('svg'); /* Legacy iOS */
}

h1, h2, h3, h4, h5, h6 {
    color: #263246;
    font-family: 'Montserrat';
}

.elementor-widget-button .elementor-button, .elementor-widget-sydney-hero-slider a.roll-button, .elementor-widget-sydney-hero-slider .athemes-hero-wrapper .slide-title, .elementor-widget-athemes-posts a.roll-button, .elementor-widget-athemes-posts .roll-button,
.elementor-widget-athemes-posts .latest-news-wrapper.carousel h4  {
	font-family: 'Montserrat' !important;
	font-weight: 600 !important;
}


/* Header edits */
#mainnav .current-menu-item, #mainnav .current_page_parent {
    border-bottom: 2px solid #3454D1;
}

#mainnav .current-menu-item > *, #mainnav .current_page_parent > * {
    font-weight: bold;
}

#mainnav li {
    padding: 0 2px;
    margin: 0 12px;
}

.site-logo {
    max-height: 50px !important;
    max-width: 105px !important;
}

/* Skills edits */

.skills_percentage_fix .elementor-progress-wrapper {
    overflow: visible !important;
}

.skills_percentage_fix .elementor-progress-percentage {
    margin-top: -20px;
    padding-right: 0;
}

/* Icons edits */

.center_icons_fix .elementor-icon-box-wrapper {
    align-items: center !important;
}

.center_icons_fix .elementor-icon-box-title {
    line-height: 60px;
    margin-bottom: 15px !important;
}

/* Our work edits */

.our_work li a {
    color: #263246;
    padding: 0 2px;
    margin: 0 8px;
}

.our_work li a:hover, .our_work .active {
    color: #263246;
    border-bottom: 2px solid #D83A3A;
}

.our_work li a {
    border-bottom: 2px solid transparent;
}

.our_work li a.active {
    color: #263246;
}

.our_work li {
    background-color: transparent;
}

.our_work .roll-project.fullwidth .project-item {
    width: 30%;
    margin: 15px;
}

.our_work .project-title span {
    position: absolute;
    bottom: 0;
    background-color: #fff;
    width: 89%;
    padding: 18px 25px;
    text-align: left;
    margin: 0 0 20px 20px;
}

.our_work .project-pop {
    background-color: transparent !important;
}

/* Testimonials */
.test_add_quote .fa {
    display: block;
    text-align: center;
    font-size: 4em;
    color: rgba(255, 255, 255, 0.3) !important;
    margin-bottom: 30px;
}

.test_add_quote .avatar {
    width: 80px;
    border: 5px solid rgba(255, 255, 255, 0.7);
}

.test_add_quote .testimonial-position:before {
    content: '-';
    margin: 0 5px;
}

.test_add_quote .testimonial-position {
    display: inline-block !important;
    text-align: left;
    width: 51%;
}

.test_add_quote .testimonial-name {
    text-align: right;
    float: left;
    width: 49%;
}

.test_add_quote .owl-theme .owl-controls .owl-page span {
    background-color: rgba(255, 255, 255, 0.3);
    border-color: transparent;
}

.test_add_quote .owl-theme .owl-controls .owl-page.active span {
    background-color: #fff;
    width: 40px;
    border-radius: 4px;
}

/* Team edits */
.team_hover_edits .team-pop .name, .team_hover_edits .team-pop .pos {
    display: none;
}

.team_hover_edits .team-pop .name, .team_hover_edits .team-pop .team-info {
    top: 80% !important;
}

.team_hover_edits .team-pop .name, .team_hover_edits .team-pop {
    background-color: transparent !important;
}

.team_hover_edits .team-social li a {
    color: #000;
    margin-left: 10px;
    height: 40px;
    width: 40px;
    border: none;
    background-color: #fff;
    border-radius: 0;
    line-height: 42px;
}

.team_hover_edits .team-pop .team-social li:hover a {
    color: #fff !important;
    background-color: #D83A3A;
}

.team_hover_edits .avatar {
    box-shadow: 0px 11px 40px 0px rgba(79, 118, 157, 0.1);
}

.team_hover_edits .team-item {
    padding: 0 25px 0 0 !important;
}

/* latest_news */
.latest_news .roll-button {
    border: none !important;
    border-color: transparent !important;
}

/* footer */
.footer-widgets {
    padding: 72px 0 62px;
}

#sidebar-footer {
    font-size: 14px;
}

#media_image-3 {
    margin-bottom: 47px;
}

#text-3 {
    font-size: 14px;
    padding: 0;
}

#sidebar-footer .col-md-3:first-child {
    width: 338px;
    padding: 0;
    margin-right: 90px;
}

#sidebar-footer .col-md-3 {
    width: 18%;
}

#sidebar-footer .widget-title {
    color: #fff;
    text-transform: none;
    font-size: 20px;
    margin: 0 0 17px 0;
}

#sidebar-footer .widget-title:after {
    content: '';
    display: block;
    width: 50px;
    height: 3px;
    background-color: #FAF0CA;
    margin-top: 17px;
}

#sidebar-footer .col-md-3:last-child {
    width: 300px;
}

/* Blog edits */
.classic-alt .entry-header {
    text-align: left;
}

#secondary #recent-posts-2 ul li {
    padding: 20px 0;
    border-bottom: 1px solid rgba(0, 0, 0, 0.1);
}

#secondary #recent-posts-2 ul li:last-child {
    border-bottom: none;
}

#secondary #recent-posts-2 ul li a {
    font-size: 16px;
    line-height: 24px;
    color: #263246;
    display: block;
    margin-bottom: 10px;
}

#secondary #recent-posts-2 ul li span {
    color: #868990;
    font-size: 13px;
}

#secondary #categories-2 ul li, #secondary #archives-2 ul li {
    padding: 0;
    font-size: 16px;
    line-height: 40px;
    color: #868990;
    font-weight: bold;
}

#secondary .tagcloud a {
    font-size: 13px !important;
    background-color: #F2F2F2;
    padding: 7px 16px;
    margin: 2px;
    display: inline-block;
    word-break: keep-all;
}

input[type="text"], input[type="email"] {
    color: #868990;
    background-color: #fff;
    border: 1px solid rgba(0, 0, 0, 0.1);
    height: 42px;
    padding: 13px 20px;
}

input[type="submit"] {
    width: 100%;
}

/* Contact Us*/

#contact_us_form input::placeholder, textarea::placeholder {
    color: #263246;
}

#contact_three_fields {
    background-color: #FAFAFA;
    border: 1px solid #e5e5e5;
    height: 50px;
    padding: 15px 27px;
    margin: 0 0 30px 0;
    width: 31.5%;
}

span.YourEmail > input {
    margin: 0 31px 30px 31px !important;
}

#contact_message {
    color: #263246;
    background-color: #FAFAFA;
    border: 1px solid #e5e5e5;
    padding: 15px 27px;
    margin: 0 0 30px 0;
    width: 100%;
}

#contact_submit {
    width: auto;
    padding: 15px 33px;
    font-size: 14px;
}

#contact_us_form {
    text-align: center;
}

/* Mobile edits */

@media (max-width: 768px) {
    .products.columns-3 .product.last {
        margin-bottom: 2.992em !important;
    }

    .our_work .roll-project.fullwidth .project-item {
        width: 45.5%;
    }

    #sidebar-footer .col-md-3:first-child {
        width: 45%;
        margin-right: 70px;
        float: left;
    }

    #sidebar-footer .col-md-3 {
        width: 45%;
        float: left;
    }

    #contact_three_fields, #contact_message {
        margin: 0 30px 30px;
        width: 90%;
    }
}

@media (max-width: 479px) {
    .our_work .roll-project.fullwidth .project-item {
        width: 93% !important;
    }

    .team_hover_edits .team-item {
        padding: 0 !important;
    }

    #sidebar-footer .col-md-3:first-child {
        width: 100%;
        margin-right: 0;
    }

    #sidebar-footer .col-md-3 {
        width: 100%;
    }

    #sidebar-footer .col-md-3:last-child {
        width: 100%;
    }

    #contact_three_fields, #contact_message {
        width: 85%;
    }

    .contact_iconed_list .elementor-icon-box-icon {
        float: left;
        margin-right: 15px !important;
    }
}

/**
    home + general + menu
 */

.elementor-button-link, .elementor-button-text, .loop-button-wrapper a.button, .single_add_to_cart_button {
    border-radius: 0 !important;
    color: #ffffff !important;
    background-color: #3454D1;
}


.elementor-button-link:hover, .elementor-button-link:hover .elementor-button-text, .loop-button-wrapper a.button:hover, .single_add_to_cart_button:hover {
    border-radius: 0 !important;
    color: #363537 !important;
    background-color: #FAF0CA;
    border-color: #FAF0CA !important;
}

.elementor-button-link .elementor-button-text {
    text-transform: uppercase;
    transition: all 0.3s ease-in-out;
    background-color: transparent!important;
}

#mainnav ul li a {
    font-size: 16px !important;
}

.wpmenucartli > a > span {
    position: absolute;
    top: -1em;
    left: 1em;
    float: left;
    z-index: 999;
    color: #fff;
    background: #3454D1;
    border-radius: 50%;
    font-size: 11px;
    padding: 1px 7px 19px 7px;
    height: 1.3em;
}

.site-header.fixed {
    position: relative !important;
}

#mainnav .wpml-ls-first-item ul.sub-menu {
    left: -14px !important;
}

#mainnav .wpml-ls-first-item ul.sub-menu, #mainnav .wpml-ls-first-item ul.sub-menu > li, #mainnav .wpml-ls-first-item ul.sub-menu > li a {
    width: 54px !important;
    margin: 0 !important;
}

a.roll-button, .loop-button-wrapper a.button {
    padding: 12px 24px !important;
    border: none;
    line-height: 15px;
    font-size: 15px;
}

p#breadcrumbs {
    padding: 0 0 5px;
    font-size: .92em;
    color: #777;
    border-bottom: 1px solid #ebebeb;
}

.page-template p#breadcrumbs, .single-post p#breadcrumbs {
    margin: 0 -15px 30px;
}

.sydney-breadcrumbs {
    display: none;
}

.site-header {
    position: static;
    top: 0 !important;
}

.header-clone {
    display: none;
}

.nav-border {
    border-top: 2px solid #3454D1;
    margin-bottom: 20px;
    margin-top: -15px;
}

body.page-template .nav-border, body.single-post .nav-border {
    margin: -30px -15px 20px -15px;
}

body.home .nav-border {
    display: none;
}

@media only screen and (max-width: 1024px) {
    .swiper-button-prev, .swiper-button-next {
        display: none;
    }

    .site-header.float-header {
        padding: 0 !important;
    }

    #mainnav-mobi {
        top: 57px;
        width: unset;
        right: 1em;
    }

    #mainnav-mobi ul li {
        float: none !important;
    }

    #wpmenucartli > a > span {
        top: 2px;
        left: unset;
    }
}

@media only screen and (max-width: 767px) {
    #mainnav-mobi {
        right: 0;
        width: 100vw;
    }

    #mainnav-mobi ul li {
        float: none !important;
    }

    .btn-menu {
        float: right;
        margin: 0 0 0 1em;
    }

    .header-wrap .col-xs-8 {
        text-align: left;
    }

    #wpmenucartli > a > span {
        top: 2px;
        left: unset;
    }
}

#mainnav-mobi .menu-item.language {
    text-align: left;
    padding-left: 50px;
}

#mainnav-mobi .menu-item.language a {
    text-align: left;
    padding: 5px 12px !important;
    margin-bottom: 5px;
}

.menu-item.language a {
    float: none !important;
    display: inline-block !important;
}

.menu-item.language .CUR {
    font-weight: bold !important;
    border-bottom: 2px solid #3454D1;
}

.elementor-element:not(.elementor-element-15904d74):not(.elementor-inner-section):not(.elementor-element-27804b1a) > .elementor-column-gap-default > .elementor-row > .elementor-column > .elementor-element-populated {
    padding: 0 !important;
}

.elementor-585 .elementor-element.elementor-element-15904d74 {
    padding: 10px 5px 0 5px !important;
}

/**
    blog
 */

.entry-thumb img {
    width: 100%;
}

.roll-button.button-left {
    margin-left: 0 !important;
}

.single-post #primary {
    padding-left: 0;
}

/**
    woocommerce
 */

.woocommerce #content div.product .related, .woocommerce div.product .related, .woocommerce-page #content div.product .related, .woocommerce-page div.product .related {
    clear: both;
}

.woocommerce #content div.product .woocommerce-tabs, .woocommerce div.product .woocommerce-tabs, .woocommerce-page #content div.product .woocommerce-tabs, .woocommerce-page div.product .woocommerce-tabs {
    border-top: 1px solid #ebebeb;
    margin-bottom: 20px;
}

.product_meta {
    margin: 0 0 20px 0;
    border: none;
    padding: 0;
}

.woocommerce .woocommerce-ordering, .woocommerce-page .woocommerce-ordering {
    float: left;
    clear: both;
}

.woocommerce-page .page-wrap .content-wrapper {
    padding: 15px;
}

.woocommerce ul.products li.product, .woocommerce-page ul.products li.product {
    margin: 0 3.8% 30px 0;
}

.woocommerce-after-summary {
    clear: both;
    border-bottom: 1px solid #ebebeb;
}

@media only screen and (max-width: 520px) {
    .woocommerce ul.products li.product, .woocommerce-page ul.products li.product {
        width: 100% !important;
    }
}

.woocommerce .woocommerce-ordering select {
    width: 100%;
}
/*
.woocommerce ul.products[class*=columns-] li.product:nth-child(2n), .woocommerce-page ul.products[class*=columns-] li.product:nth-child(2n) {
    float: left;
}

.woocommerce ul.products[class*=columns-] li.product, .woocommerce-page ul.products[class*=columns-] li.product {
    width: 30.75%;
    clear: none;
    margin: 0 3.8% 0 0;
}

@media only screen and (max-width: 767px) {
    .woocommerce ul.products[class*=columns-] li.product, .woocommerce-page ul.products[class*=columns-] li.product {
        width: 100%;
        margin-bottom: 50px;
    }
}
*/

/**
    form
 */

label, .wpcf7-form-control-wrap, .wpcf7-form-control-wrap input {
    width: 100%;
}

.title-post {
    word-break: break-word;
}

.post .single-meta .posted-on {
    padding-right: 10px;
}

.post .single-meta .byline {
    display: inline-block;
    padding: 0 !important;
}

.wpcf7-form-control.wpcf7-file {
    color: transparent;
}

.wpcf7-form-control.wpcf7-file::-webkit-file-upload-button {
    visibility: hidden;
}

.wpcf7-form-control.wpcf7-file::before {
    content: 'Auswählen...';
    display: inline-block;
    background: #3454d1;
    color: #fff;
    padding: 12px 34px;
    line-height: 24px;
    font-size: 13px;
    font-weight: 600;
    outline: none;
    white-space: nowrap;
    -webkit-user-select: none;
    cursor: pointer;
}

html[lang=en-US] .wpcf7-form-control.wpcf7-file::before {
    content: 'Select...';
}

.wpcf7-form-control.wpcf7-file:hover::before {
    border-color: black;
}

.wpcf7-form-control.wpcf7-file:active::before {
    background: -webkit-linear-gradient(top, #e3e3e3, #f9f9f9);
}

.wp-block-cover__inner-container {
    word-break: break-word;
}

.products.columns-3 .last {
    margin-right: 0 !important;
}

#mainnav .sub-menu li {
    margin: 0;
}

#mainnav .sub-menu li a {
    background-color: #363537 !important;
}

#mainnav .sub-menu li a:hover {
    background-color: #3454d1 !important;
}

input.search-submit {
    display: inline-block;
    width: auto;
    margin-top: 1em;
}

.woocommerce-cart .cart-collaterals .cart_totals table th {
    width: 35%;
}

.woocommerce .product .composer {
    transition: all 0.3s ease;
    opacity: 1;
    min-height: 1.7em;
}

.woocommerce ul.products li.product:hover .composer {
    opacity: 0;
}

.woocommerce #main > .product .composer {
    display: block;
    margin-bottom: 10px;
    color: #3454d1;
}
#sidebar-footer .widget.widget_block h3 {
	padding-bottom: 0;
	margin-bottom:0;
}
#sidebar-footer.widget-area .widget {    
    margin-bottom: 41px;
}
.wpmenucartli > a > span {
	max-width: 21px;
}
.menu-item.language {
	display: none !important; 
}
.woocommerce-checkout #payment ul.payment_methods li {
    position: relative;
	display: flex;
    align-items: flex-start;
	flex-wrap: wrap;
}
.woocommerce-checkout #payment ul.payment_methods li input {
    margin-top: 9px;
}
#order_comments_field label, .shipping_address label, #payment label, .woocommerce-billing-fields label {
	width: 80%;
}
.woocommerce-checkout #payment div.payment_box {	
    z-index: 10;    
	position: relative;	
}
.woocommerce-checkout #payment ul.payment_methods li:hover div.payment_box {
	
}
.woocommerce-checkout #payment div.payment_box:after {
	top: -1px;
}
.woocommerce-checkout input#terms {
	margin-top: 8px;
}
.athemes-hero-slider .swiper-button-next svg, .athemes-hero-slider .swiper-button-prev svg{
	display: none !important;	
}
.swiper-button-next:after, .swiper-button-prev:after {
	color: #fff;
	font-size: 40px !important;
    font-weight: bold;
}
@media (max-width: 480px) {
	.swiper-button-next:after, .swiper-button-prev:after {
		font-size: 20px !important;	 	
	}
	.slide-content-wrapper.animated  {
		margin: 0 24px !important
	}
}